/* global styles */
body {
  font-family: eurostile, Arial, Helvetica, Geneva, sans-serif;
  background-color: yellow;
  font-size: 16px;
}

small {
  font-size: .75em; /* 75% of the baseline */
}

big {
  font-size: 1.25em; /* 125% of the baseline */
}

img {
  border: 0;
}

/* sponsor-specific styles */
div.sponsors {
  border: solid 1px black;
  border-radius: 20px;
  margin: 5px;
  padding: 10px;
}

/* styling for PinewoodPro */
div.pwpro {
  font-family: Arial, Helvetica;
}